<resources>
    <dimen name="fabMargin">20dp</dimen>

	<dimen name="layoutMargin">15dp</dimen>

	<dimen name="contentMainPaddingBottom">75dp</dimen>

	<dimen name="aboutAppTextMarginBottom">20dp</dimen>
	
	<dimen name="widgetTitlePaddingBottom">10dp</dimen>
	<dimen name="widgetDataPaddingBetween">20dp</dimen>
	<dimen name="widgetUpdatingPaddingTop">10dp</dimen>
	
</resources>
